pfSense Support Subscription

Author Topic: Impossigle d'installer pfSense-pkg-Lightsquid: 3.0.6_2 avec pfSense_v2_3_3_amd64  (Read 197 times)

0 Members and 1 Guest are viewing this topic.

Offline Devael

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Bonjour je tente d'installer Lightsquid et j'ai toujours le même message d'erreur comme si le package n'existe pas.  J'ai installé via ssh lightsquid 1.8.5 sans problème avec la commande "pkg install lightsquid "mais je n'arrive pas à me connecter sur le port par defaut 7445 via le navigateur et je ne le vois pas non plus dans le menu de pfsense. Quelqu'un aurait une idée?

Voici le message d'erreur lorsque k=je tente de l'installer via PfSense:

>>> Installing pfSense-pkg-Lightsquid...
Updating pfSense-core repository catalogue...
pfSense-core repository is up-to-date.
Updating pfSense repository catalogue...
pfSense repository is up-to-date.
All repositories are up-to-date.
The following 2 package(s) will be affected (of 0 checked):

New packages to be INSTALLED:
   pfSense-pkg-Lightsquid: 3.0.6_2 [pfSense]
   lighttpd: 1.4.44 [pfSense]

Number of packages to be installed: 2

31 KiB to be downloaded.
pkg: https://pkg.pfsense.org/pfSense_v2_3_3_amd64-pfSense_v2_3_3/All/pfSense-pkg-Lightsquid-3.0.6_2.txz: Not Found
Failed



Offline ccnet

  • Hero Member
  • *****
  • Posts: 2756
  • Karma: +33/-11
    • View Profile